	<article id="post-<?php the_ID(); ?>" <?php post_class('row postbox'); ?> >
		<a href="<?php the_permalink() ?>" rel="bookmark">
			<?php if (has_post_thumbnail( $post->ID ) ): ?>
				<div class="medium-6 postlistthumb columns">
					<?php the_post_thumbnail( 'post-thumbnail' );?>
				</div>
			<?php endif;?>
			<div class="<?php if (has_post_thumbnail( $post->ID ) ): echo 'medium-6'; endif; ?> columns">
				<h5 class="entry-title">
					<?php if (is_sticky()) : ?><span class="icon-star-empty"></span> 
					<?php elseif ( has_post_format( 'audio' )) : ?>
					  <span class="icon-volume-up-1"></span>
					<?php elseif ( has_post_format( 'video' )) : ?>
					  <span class="icon-play-circled2"></span>
					<?php elseif  ( has_post_format( 'image' )) : ?>
					  <span class="icon-picture-2"></span>
					<?php elseif ( has_post_format( 'gallery' )) : ?>
					  <span class="icon-picture"></span>
					<?php elseif ( has_post_format( 'link' )) : ?>
					  <span class="icon-link-1"></span>
					<?php elseif ( has_post_format( 'quote' )) : ?>
					  <span class="icon-quote"></span>
					<?php elseif ( has_post_format( 'status' )) : ?>
					  <span class="icon-child"></span>
					<?php elseif ( has_post_format( 'chat' )) : ?>
					  <span class="icon-link-1"></span>
					 <?php elseif ( has_post_format( 'aside' )) : ?>
					  <span class="icon-heart-empty"></span>
					<?php endif; ?>
					<?php the_title();?>
				</h5>
				<div class="date"><?php echo get_the_date(); ?></div>
				<div class="show-for-medium"><?php the_excerpt(); ?></div>
			</div>
		</a>
	</article>